Subject: Re: [PATCH] git-daemon: more powerful base-path/user-path settings, using formats.

From: Pierre Habouzit <[email-masked]>
Date: Sun, 27 Aug 2006 13:40:32 +0200

Le dim 27 août 2006 12:52, Junio C Hamano a écrit :
> About vger potentially throwing things away, I use this script
> (called "taboo.perl") to check my messages before sending them
> out.

that was not it, I was biten (again) by git-send-mail that uses strftime 
(localized) to generate rfc822 dates, making them unparseable :|

I've resent the aggregated patch, that should work right now.
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org